.mobile-menu{
	display: none !important;
}
.active > div{
	display: none !important;
}
.active > .mobile-menu{
	    width: 100%;
	display: flex !important;
}
.site-header:has(.active) > *:not(.nav-bar, .mobile-nav){
	/*display: none !important;*/
}

/* SUB MENUS */
.menu-item-has-children {
  position: relative;
}
.menu-item-has-children .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: white;
  list-style: none;
  padding: 8px 0;
  margin: 0;
  min-width: 200px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  border-radius: 4px;
  z-index: 1000;
}
.menu-item-has-children:hover .sub-menu {
  display: block;
}
.menu-item-has-children .sub-menu,
.menu-item-has-children .sub-menu > li{
	padding: 0;	
}

.sub-menu .menu-item a {
  display: block;
  padding: 16px 16px;
  white-space: nowrap;
}
.sub-menu .menu-item a:hover {
  background: #f5f5f5;
}
.menu-item-has-children.is-open .sub-menu {
  display: block;
}


body{
	border: 1px;
}







header{
    display: grid;
    grid-template-columns: calc(50% - var(--max-width) / 2) 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr calc(50% - var(--max-width) / 2);
}

header .home-intro > div:first-child::before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/lever-achtergrond-1.svg);
    background-repeat: no-repeat;
    z-index: -1;
    aspect-ratio: 46 / 41;
    top: -158px;
    height: 554px;
    left: -18%;
    background-size: contain;
}
header .home-intro > div:nth-child(2),
header .home-intro > div:first-child{
	position: relative;
}
header .home-intro > div:nth-child(2)::before{
	content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/home-achtergrond.svg);
    background-repeat: no-repeat;
    z-index: -1;
    aspect-ratio: 46 / 41;
    top: -132px;
    height: 756px;
    left: -105px;
    background-size: contain;
    transform: rotate(94deg);
}
header .home-intro{
	position: relative;
    grid-area: 5 / 2 / 9 / 8 !important;
    z-index: 1 !important;
    gap: 40px !important;
    padding: 0 !important;
    margin-bottom: 0;
    align-items: flex-start !important;
}
header .home-intro > div{
    background: #ffffffe8 !important;
    border-radius: 30px;	
}
header .home-intro > div h2{
	font-size: 30px;
    margin-bottom: 20px;
}
/* HEADER AFBEELDING */
header.page{
    grid-template-rows: 30px 100px 100px 100px 100px 100px 100px 100px;
}
header.frontpage{
	grid-template-rows: 30px 100px 1fr auto 1fr auto 1fr;
    max-height: 100vh;
}
header.single-project{
    grid-template-rows: 30px 100px auto repeat(6,75px);
}
header.single-post{
    grid-template-rows: 30px 100px auto repeat(6,75px);
}
header.archive{
    grid-template-rows: 30px 100px repeat(6,75px);

}
.nav-bar{
	grid-area: 2 / 1 / 2 / 13;
	display: flex;
	justify-content: space-between;
	z-index: 1;
}
.top-nav-bar{
	grid-area: 1 / 1 / 1 / 13;
    background-color: #e4e4e48c;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav-wrapper,
.top-nav-wrapper{
	max-width: var(--max-width);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: flex;
    justify-content: space-between;
	z-index: 1;
}
.nav-bar{
	background-color: var(--beige);
    border-bottom: 1px solid #29645920;
}
.top-nav-wrapper ul a{
	color: var(--zwart);
	font-size: 14px;
}

/* HEADER WRAPPER */
header.single-project .intro-wrapper {
    grid-area: 5 / 2 / 10 /12;
}
header.single-post .intro-wrapper {
    grid-area: 5 / 2 / 10 /12;
}
header.frontpage .intro-wrapper::after{
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: #00000030;
	width: 100%;
	height: 100%;
}
header.frontpage .intro-wrapper{
    grid-area: 3 / 1 / 12 /13;
    -webkit-mask-image: url(/wp-content/themes/Groeninzicht/assets/images/header.svg);
    mask-image: url(/wp-content/themes/Groeninzicht/assets/images/header.svg);
    -webkit-mask-size: cover;
    mask-position: center bottom;
    -webkit-mask-position: center bottom;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	filter: brightness(0.8);	
    position: relative;
	/*overflow: auto;*/
}

/* NEW TEMP CSS */
.page header .home-intro ~ .intro-wrapper{
    grid-area: 3 / 1 / 8 / 13;
    position: relative;
    -webkit-mask-image: none;
    mask-image: none;
}

.page header .home-intro{
	grid-area: 4 / 2 / 5 / 8 !important;
    align-items: stretch !important;
}

.page header .home-intro .intro-div{
	display: grid;
}

.page header .home-intro .intro-div .wp-block-group{
	padding: 0;	
}

.page header .home-intro ~ .intro-wrapper::after{
	content:none;
}

.page header .home-intro ~ .socials{
	grid-area: 5 / 2 / 6 / 4;	
    align-self: end;
}

.page header .home-intro > div:nth-child(2),
.page header .home-intro > div:first-child{
	position: relative;
}

.page header .home-intro > div:first-child::before,
.page header .home-intro > div:nth-child(2)::before{
    content: none;
}

.page header .home-intro::before{
	    content: '';
    position: absolute;
    background-image: url(/wp-content/themes/Groeninzicht/assets/images/blaadjes.svg);
    background-repeat: no-repeat;
    z-index: -1;
    aspect-ratio: 46 / 41;
    top: 0;
    left: 50%;
    height: 250px;
    transform: translate(-50%, -50%);
    background-size: contain;
    opacity: 0.5;
}

.intro-div {
    border-radius: 30px;
    padding: 30px;
}

/* END NEW TEMP CSS */

header.page .intro-wrapper{
    grid-area: 2 / 1 / 9 /13;
    -webkit-mask-image: url(/wp-content/themes/Groeninzicht/assets/images/header-page.svg);
    mask-image: url(/wp-content/themes/Groeninzicht/assets/images/header-page.svg);
    -webkit-mask-size: cover;
    mask-position: center bottom;
    -webkit-mask-position: center bottom;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
header.archive .intro-wrapper{
    grid-area: 2 / 1 / 9/13;
    -webkit-mask-image: url(/wp-content/themes/Groeninzicht/assets/images/header-page.svg);
    mask-image: url(/wp-content/themes/Groeninzicht/assets/images/header-page.svg);
    -webkit-mask-size: cover;
    mask-position: center bottom;
    -webkit-mask-position: center bottom;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
header .post-excerpt{
    grid-area: 2/ 7/ 4/ 12;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}


/* HEADER TITEL */
header.single-project .site-title,
header.single-post .site-title{
    grid-area: 3 / 2 / 4 / 7;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    margin-top: 1em;
}
header.frontpage .site-title,
header.archive .site-title,
header.page .site-title{
    grid-area: 8 / 2 / 10 / 7;
    z-index: 1;
}
.home header .custom-logo-link {
    grid-area: 1 / 2 / 1 / 2;
    z-index: 1;
}
header .custom-logo-link{
    grid-area: 1 / 2 / 2 / 4;
}

header.single-project h1,
header.single-post h1{
    margin: 0;
}

.home-site-title{
    grid-area: 3 / 2 / 4 / 12;
    z-index: 1;
    position: relative;
    margin-block: 4em 2em;
    align-self: end;
}
.home-site-title nav a{
    text-decoration: unset;
    border-bottom: unset;
}
.home-site-title nav{
    position: absolute;
    left: -75px;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
	top: 12px;
}
.home-site-title p{
    margin-top: 2rem;
}
.home-site-title p:hover a{
    color: var(--groen);
}
footer .custom-logo{
    width: 100%;
	height: auto;
}
footer .custom-logo-link{
    width: min(250px, 33vw);
    display: block;
}
.site-breadcrumbs{
    display: flex;
    grid-area: 3 / 7 / 4 / 12;
    align-items: flex-end;
    justify-content: flex-end;
}
.site-breadcrumbs ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 6px;
    margin: 0;
    padding: 0;
}
.site-breadcrumbs ul li{
    display: flex;
    gap: 4px;
    align-items: center;
    padding-bottom: 0;
}
.site-breadcrumbs .active a{
    border-bottom: 2px solid var(--groen);
}
.site-breadcrumbs ul a{
    font-weight: 500;
	font-size: 14px;
    border-bottom: 2px solid transparent;
}
.site-breadcrumbs ul a:hover{
    border-color: var(--groen);
}
.home-site-title h1{
    line-height: 1.1;
    font-size: 50px;
    letter-spacing: 2px;
	margin: 0;
}
header .home-site-title *{
    color: var(--wit);
}
header .menu{
    display: flex;
    justify-content: flex-end;
    grid-area: 1 / 7 / 2 / 12;
}
header ul{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 25px;
}
body{
	border: 1px;
}

.nav-wrapper, .top-nav-wrapper {
    max-width: var(--max-width);
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}
header .menu ul{
    display: flex;
    list-style: none;
    margin: 0;
    width: 100%;
    justify-content: space-between;
    padding: 0;
}

header .menu > div{
	display: flex;
	align-items: center;
}
header .menu-legal-container{
    display: flex;
    align-items: center;
}
header .custom-logo{
    width: 180px;
    height: auto;
}
header .custom-logo-link{
    align-items: center;
    justify-content: center;
    display: flex;
}
.intro-wrapper{
    height: 100%;
    width: 100%;
}
.intro-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.menu-main-container{
    display: flex;
    width: 100%;
    align-items: center;
}
header ul li a{
    font-size: 18px;
    text-decoration: unset;
    font-family: 'Playfair Display', sans-serif;
    border-bottom: 2px solid transparent;
    padding: 6px 0;
}
header ul li.current-menu-item a{
    border-color: var(--groen);
}
.home header .socials{
	/*grid-area: 8 / 2 / 8 / 4 ;*/
	grid-area: 10 / 2 / 10 / 4;
}

header .socials{
    position: relative;
    display: flex;
    justify-content: flex-start;
    gap: 30px;
	padding-left: 14px;
	padding-top: 13px;
}
header nav.socials a{
	width: 25px;
	height: 25px;	
}

header nav.socials a img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

header nav.socials .linkedin,
header nav.socials .instagram,
header nav.socials .facebook{
    position: relative;
    z-index: 1;
}
header nav.socials a::before {
    content: '';
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/Groeninzicht/assets/images/fb.svg);
    background-size: contain;
    width: 55px;
    height: 55px;
    translate: calc(-50% + 14px) -5px;
    top: -8px;
    left: 0;
    position: absolute;
    z-index: -1;
}
header nav.socials .linkedin::before{
	transform: rotate(45deg); 
}
header nav.socials .instagram::before{
    background-image: url(/wp-content/themes/Groeninzicht/assets/images/inst.svg);
}

footer.site-footer{
    display: grid;
    padding: 0;
    padding-top: var(--spacing-medium);
    grid-template-columns: calc(50% - var(--max-width) / 2) 1fr 2fr 1fr 200px calc(50% - var(--max-width) / 2);
    grid-template-rows: 5fr 1fr;
    min-height: 300px;
    position: relative;

}
footer .footer-logo{
    grid-area: 1 / 2 / 3 / 3;
}
footer .footer-nav{
    grid-area: 1 / 3 / 1 / 4;
    display: flex;
    gap: calc( 1* var(--spacing-small));
    justify-content: center;
}
footer .socials{
    grid-area: 1 / 4 / 1 / 5;
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    row-gap: 2rem;
    height: fit-content;
    justify-content: flex-end;
}
footer .socials .socials-info{
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: flex-end;
}
footer .socials .socials-info a{
	width: 100%;
	font-weight: 500;
}
footer .footer-blaadjes{
    grid-area: 1 / 12 / 3 / 13;
}
.footer-blaadjes img{
    position: absolute;
    bottom: 0;
    height: 200px;
    width: auto;
    right: 0;
}
footer .legal{
    grid-area: 2 / 2 / 2 / 12;
    display: flex;
    gap: 2rem;
}
footer ul{
    list-style: none;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    gap: 1rem;
}
footer a{
    text-decoration: unset;
}
.legal ul{
    flex-direction: row;
    gap: 2rem;
}
footer li{
    padding: 0;
    display: flex;
}
.menu li.menu-separator{
    padding-bottom: 1rem;
    border-bottom: 1px solid #29645920;
}
.menu li.menu-separator + li{
	padding-top: 0;
}
footer p, footer a{
    margin: 0;
    line-height: 1;
    font-size: 1rem;
}
footer a:hover{
    text-decoration: underline;
}
header .mobile-nav{
    display: none;
}

footer .socials a{
	width: 25px;
	height: 25px;	
}

footer .socials a img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}


@media screen and (max-width: 1800px){
	header .home-intro > div h2{
		font-size: 20px;
	}
	header .home-intro > div a,
	header .home-intro > div p{
		font-size: 14px;
	}
}
@media screen and (max-width: 1350px) {
	.page header .home-intro ~ .socials{
		grid-area: 5 / 2 / 6 / -1;
		position: static;
	}
	.page header .home-intro::before{
		top: 50%;
		left: 100%;
		transform: translate(-33%, -66%);
	}
    .home-site-title{
        /*grid-area: 2 / 2 / 8 / 12;*/
    }
    header .menu{
       grid-area: 1 / 5 / 1 / 12;
    }
    body footer.site-footer{
        grid-template-columns: 50px 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 200px 50px;
    }
    header.archive .intro-wrapper,
    header.page .intro-wrapper {
        grid-area: 2 / 1 / 6 / 13;
    }
    header.archive .site-title, header.page .site-title {
        grid-area: 6 / 2 / 7 / 12;
        z-index: 1;
    }
    header.page,
    header.archive {
        grid-template-rows:  repeat(5, 110px) ; ;
    }
}
@media screen and (max-width: 900px) {
	
	.page header .home-intro-new{
		display: grid;
	}
	header.frontpage{
		max-height: unset;
	}
	 
    header.archive .intro-wrapper,
	header.page .intro-wrapper {
        grid-area: 2 / 1 / 5 / 13;
    }
    header.archive .site-title, header.page .site-title {
        grid-area: 5 / 2 / 6 / 12;
        z-index: 1;
    }
    header.page,
    header.archive {
        grid-template-rows: repeat(4, 110px) ;
    }
    header .mobile-nav{
        width: 100vw;
        position: fixed;
        bottom: 0;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--donker-groen);
        padding: 20px;
		box-sizing: border-box;
        z-index: 1000001;
    }
    header .menu.active{
        display: flex;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        background: var(--beige);
        z-index: 1000;
        height: 100%;
    }
    header .menu ul{
        flex-direction: column;
        padding: 0 25px 25px 25px;
        align-items: center;
        gap: 1rem;
    }
    header ul li a{
        font-size: 28px;
    }
    body.active-mobile{
        overflow: hidden;
    }
    header .mobile-nav .button{
        position: relative;
        z-index: 1;
        top: -34px;
    }
    .button p{
        font-weight: 500;
    }
    .menu-main-container{
        overflow: auto;
    }
    header .mobile-nav .button::before{
        position: absolute;
        left: -14px;
        top: -34px;
        content: '';
        width: 90px;
        height: 90px;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(/wp-content/themes/Groeninzicht/assets/images/fb.svg);
        z-index: -1;
    }
    header .mobile-nav .button::after{
        transform: rotate(19deg);
        position: absolute;
        left: -9px;
        top: -37px;
        content: '';
        width: 206px;
        height: 106px;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(/wp-content/themes/Groeninzicht/assets/images/blaadjes.svg);
        z-index: -2;
    }
    header .custom-logo-link{
        justify-content: flex-start;
        grid-area: 1 / 2 / 1 / 7;
    }
    header.frontpage {
        /*grid-template-rows: 110px 58px 58px 58px 58px 58px 58px 58px 58px 58px;*/
		grid-template-rows: 0px 100px auto auto 75px 75px;
    }
    header .menu{
        display: none;
    }
    body footer.site-footer{
        grid-template-columns: 5% 1fr 1fr  5%;
        grid-template-rows: 1fr 0.5fr 0.1fr 0.1fr 1fr;
		padding-top: 0;
        row-gap: 2em;
    }
    footer .custom-logo-link{
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }
    footer .footer-logo{
        grid-area: 1 / 2 / 1 / 4;
    }
    footer .footer-nav{
        justify-content: space-between;
        grid-area: 2 / 2 / 2 / 4;
    }
    footer .socials{
        grid-area: 3 / 2 / 3 / 4;
        align-items: center;
        justify-content: center;
        row-gap: 12px;
    }
	footer .socials .socials-info{
    	align-items: center;		
	}
    footer .footer-blaadjes{
        grid-area: 3 / 2 / 3 / 3;
        justify-content: flex-start;
        display: flex;
    }
    .footer-blaadjes img{
        height: 100px;
        margin-left: -100px;
    }
    .legal ul{
        flex-direction: column;
    }
    footer .legal{
        padding-top: 1rem;
        grid-area: 4 / 1 / 4 / -1;
        flex-wrap: wrap;
        gap: 0;
    	justify-content: space-evenly;
    }
    .footer-blaadjes img{
        position: unset;
    }
}
@media screen and (max-width: 600px) {
	.top-nav-bar{
		display: none;
	}
	header.single-project{
		grid-template-rows: 0 100px auto repeat(6, 75px);
	}
	.nav-wrapper, .top-nav-wrapper{
    	justify-content: center;		
	}
	
    header.page,
    header.archive {
        grid-template-rows: 0px 85px 85px auto;
    }	
	.mobile-menu .menu li.menu-separator{
		padding-bottom: 2rem;
	}
	.mobile-menu .menu li.menu-separator + li{
		padding-top: 1rem;
	}
	.page header .home-intro {
		grid-area: 4 / 2 / 5 / 9 !important;
		align-items: stretch !important;
	}

}